*{
	margin: 0;
	padding: 0;
}
html{
	height:100%;
	padding: 0 !important;
	margin: 0 !important;
	direction: ltr;
	font: 10pt arial, sans-serif;
	color:#565853;
}
body{
	padding: 0 !important;
	margin: 0 !important;
	min-width: 1000px;
	_width: 1000px;
	height:100%;
}
body.popup{
	min-width: 0;
	_width: auto;
}
a{
	font-size: 12px;
}
.default-align{
	text-align: left;
}
.non-default-align{
	text-align: right;
}
.StdPageTitle a{
	color: #666;
	text-decoration: none;
}
#page_container{
	position:relative;
	height:auto !important;
	height:100%;
	min-height:100%;
	margin: 0 auto;
	margin-bottom: -25px;
}/*
.page-ltr{
	direction: ltr !important;
}*/
#Footer{
	position:absolute;
	width:100%;
	bottom:0;
	border-top: 20px solid #fff;
}
#Footer .content{
	overflow: auto;
	line-height: 30px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	padding: 0 10px;
}
#Footer .content-left{
	float: left;
}
#Footer .content-right{
	float: right;
}
#header_new{
	height: 200px;
	background-image: url(/images/header_new/header_bg.gif);
	background-position: top;
	background-repeat: repeat-x;
	position: relative;
	clear:both;
	overflow: hidden;
}
#header_new *{
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
#header-box{
	position: absolute;
	top: 15px;
	right: 15px;
}
#header-box-content{
	border-radius: 10px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	overflow: auto;
}
#header-box-support,#header-box-statistics{
	background-image: url(/images/header_new/transparent-black-5.png); 
	padding: 10px 0;
	height: 52px;
	float: right;
}
#header-box-statistics  .content, #header-box-support .content{
	padding: 0 10px;
}
#header-box-statistics  .content{
	border-left: 1px solid #fff;
}
#header-box-support .content{
	border-right: 1px solid #ccc;
}
#header-box-support .image{
	width: 50px;
	height: 50px;
	float: left;
}
#header-box-support .detail{
	line-height: 16px;
	font-size: 11px;
	color: #333;
	margin-left: 60px;
	height: 16px;
}
#header-box-statistics h4{
	padding: 0;
	margin: 0;
	text-align: center;
	color: #333;
	font-size: 12px;
	line-height: 24px;
}
#header-box-statistics p{
	padding: 0;
	margin: 0;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 24px;
}
#header-box-statistics .title{
	float: left;
	width: 150px;
	clear: both;
}
#header-box-statistics .content{
	float: left;
}
#page_container{
	width: auto;
}
#Content{
	margin: 20px 0 0 0;
	padding: 0 30px 60px 30px;
	height:auto !important;
	height:100%;
	min-height:100%;
}
#logo{
	padding: 30px 0 0 20px;
}
a#logo-link{
	display: block;
	width: 511px;
	height: 120px;
	background-image: url(/images/header_new/logo.png);
}
.strip{
	line-height:26px;
	width: 200px; 
	border: 1px solid #fff;
	-webkit-box-shadow:0 0 15px #999; 
	
	font-size:14px; 
	font-weight:bold;
	font-family:arial;
	text-align:center;
	line-height:26px;
	position:absolute;
	top: -35px;
	left: -35px;
	filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678,M21=-0.70710678, M22=0.70710678,sizingMethod='auto expand');
	-webkit-transform:  matrix(0.70710678, -0.70710678, 0.70710678, 0.70710678, -22, 65);
}
.strip.small{
	width: 100px;
	line-height: 20px;
	font-size: 12px;
	top: -22px;
	left: -20px;
	-webkit-box-shadow:0 0 10px #999; 
	-webkit-transform:  matrix(0.70710678, -0.70710678, 0.70710678, 0.70710678, -7, 33);
}
#header-strip{
	color: #fff;
}
#main-menu{
	height: 36px;
	background-color: #f6f6f6;
	background: -webkit-gradient(linear, 0% 50%, 0% 100%, from(#FFFFFF), to(#DDDDDD));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#D9D9D9);
	font-family: arial;
	font-size: 14px;
}
#main-menu ul{
	padding: 8px 25px 0 25px;
	list-style: none;
}
#main-menu ul li{
	float: left;
	margin: 0 5px;
	height: 34px;
}
#main-menu ul li.main-menu-right{
	float: right;
}
#main-menu ul li a{
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-style: solid;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	-moz-border-top-left-radius: 8px;
	-moz-border-top-right-radius: 8px;
    -webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	padding: 0 12px;
	color: #fff;
	line-height: 34px;
	height: 34px;
	font-weight: bold;
	border-bottom: none;
	text-decoration: none;
	cursor: pointer;
}
#main-menu ul li.active a{
	background-color: #fff;
	color: #333;
}
#main-menu-sub{
	width: 200px;
	float: left;
}/*
#main-menu-sub ul{
	margin: 0;
	padding: 0;
	list-style: none;
	margin: 20px;
}
#main-menu-sub ul li{
	background-image: url(/images/sub_menu_bullet.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 16px;
}
#main-menu-sub ul li a{
	line-height: 25px;
	color: #666;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}*/
#main-menu-sub-items{
	margin: 15px 10px;
}
#main-menu-sub-items .item{

}
#main-menu-sub-items .item .bullet{
	background-image: url(/images/sub_menu_bullet_trans.gif);
	width: 13px;
	height: 13px;
	background-color: #666;
	margin: 6px 5px 0 5px;
}
.page-rtl #main-menu-sub-items .item .bullet{
	float: right;
}
.page-ltr #main-menu-sub-items .item .bullet{
	float: left;
}
#main-menu-sub-items .item .text a{
	line-height: 25px;
	color: #666;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
#Content.sub-menu-on{
	margin-left: 200px;
	border-style:solid;
	border-width:0 0 0 2px;
}
#Content > *{
	overflow: auto;
}
#Content.popup{
	margin: 0;
	padding: 10px;
}
.page-title .bullet, .StdBoxHeader .bullet, .box .box-title .bullet, .page-popup-title .bullet{
	width: 11px;
	height: 15px;
	margin-top: 7px;
}
.page-rtl .page-title .bullet, 
.page-rtl .StdBoxHeader .bullet,
.page-rtl .box .box-title .bullet,
.page-rtl .page-popup-title .bullet{
	margin-left: 5px;
	background-image: url(/images/bullet_trans_rtl.png);
	float: right;
}
.page-ltr .page-title .bullet, 
.page-ltr .StdBoxHeader .bullet,
.page-ltr .box .box-title .bullet,
.page-ltr .page-popup-title .bullet{
	margin-right: 5px;
	background-image: url(/images/bullet_trans.png);
	float: left;
}
.page-title h2, .StdBoxHeader h2, .box .box-title h2, .page-popup-title h2{
	margin: 0;
	padding: 0 10px 0 18px;
	line-height: 30px;
	color: #333;
	font-size: 17px;
	font-weight: bold;
	border-width: 0 0 2px 0;
	border-style: solid;
}
.tgl_findform{
	line-height: 28px;
}
.tgl_findform span{
	font-size: 14px;
	font-weight: bold;
}
/*h2.page_title, .StdBoxHeader h2, .box .box-title h2, h2.popUp_title{
	margin: 0;
	padding: 0 10px 0 18px;
	line-height: 30px;
	color: #333;
	font-size: 17px;
	font-weight: bold;
	background-position: left;
	background-repeat: no-repeat;
	border-width: 0 0 2px 0;
	border-style: solid;
}*//*
.StdBoxHeader h2{
	background-image: none;
	height: auto;
	margin-bottom: 0;
}*/
.StdBoxBody, .box .box-content{
	background: -webkit-gradient(linear, 0% 0%, 0% 15, from(#f3f3f3), to(#fff));
	padding-top: 10px;
}
.StdBoxBody, .box .box-content p{
	padding: 0 10px;
	font-size: 14px;
}
.StdBoxBody{
	padding-top: 10px;
}

.form{
	margin: 10px 0;
}
.form .form-title h2{
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 20px;
	color: #333;
}
.form .form-sub-title{
	margin: 0 0 20px 0;
}
.form .form-sub-title h3{
	margin: 0 0 5px 0;
	font-size: 16px;
	font-weight: bold;
	display: block !important;
}
.form .form-sub-title p{
	padding: 0;
	margin: 0;
}
.form .form-section{
	background-color: #f3f3f3;
	border-radius: 8px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	margin: 10px 0;
	padding: 10px;
}
.form .form-field{
	overflow: auto;
	margin-bottom: 13px;
}
.form .form-section  .form-field:last-child{
	margin-bottom: 0;
}
.form .form-field label.form-field-title{
	font-weight: bold;
	font-size: 14px;
	float: left;
	width: 250px;
	line-height: 25px;
}
.form .form-field .form-field-desc{
	float: left;
	width: 250px;
}
.form .form-field .form-field-desc label.form-field-title{
	font-weight: bold;
}
.form .form-field .form-field-desc p.form-field-details{
	padding: 0;
	margin: 0;
	font-size: 10px;
}
.form .form-field .form-field-element{
	float: left;
	font-size: 12px;
	color: #333;
	width: 190px;
}
.form .form-field select.form-field-element{
	width: 200px;
}
.form .form-field input.form-field-element,.form .form-field select.form-field-element,.form .form-field textarea.form-field-element{
	margin: 5px 0 0 0;
	padding: 2px 5px;
}

.form_module{
	overflow: auto;
	position: relative;
}
.form_module h3{
	display: none;
}
.form_module select{
	width: 250px;
}
.form_module ul.four_columns{
	list-style-type: none;
	float: left;
	width: 100%;
}
.two_columns img{
	float: right;
}
.form_module ul.two_columns, .form_module ul.four_columns{
	background-color: #f3f3f3;
	border-radius: 8px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	margin: 10px 0 0 0;
	padding: 10px;
	list-style: none;
}
.form_module ul.two_columns li	{
	clear: both;
	line-height: 20px;
	margin: 10px 0;
	overflow: auto;
}
.form_module ul.four_columns li{
	width: 250px;
	height: 25px;
	float: left;
	margin-top: 5px;
}
.form_module ul.two_columns label{
	float: left/*R*/;
	width: 250px;
	font-weight: bold;
}
.form_module ul.four_columns label, .form_module ul.four_columns input{
	font-weight: bold;
	display: block;
	width: 80px;
	float: left;
	margin: 0px 5px 0px 15px;
}
.form_module ul.four_columns input{
	width: 100px;
}
.form_module ul.two_columns input{
	float: left/*R*/;
	width: 250px;
}
.form_module ul.two_columns input.radio,.form_module ul.two_columns label.radio{
	width: auto;
	float: none;
}
.form_module ul.two_columns label.radio{
	padding: 0 5px;
}
.form_module .form_submit{
	background: none;
	height: auto;
	margin-top: 8px;
}
.form_module .form_submit .bottom_right, .form_module .form_submit .bottom_left{
	display: none;
}

.btn, .form_module .form_submit input{
	background-color: #333;
	border-radius: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	border: 0;
	line-height: 40px;
	color: #fff;
	margin: 0;
	position: static;
	top: auto;
	left: auto;
	float: left;
	margin-right: 5px;
	cursor: pointer;
	font-weight: bold;
	width: auto;
	padding: 0 20px;
}
.btn{
	float: none;
}
.btn.small{
	line-height: 25px;
	border-radius: 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.form_module .form_submit input:hover{
	
}
table.GW_ResultsTbl, .GW_ResultsTbl > table{
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	-moz-border-top-right-radius: 8px;
	-moz-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	background-color: #f3f3f3;
	border: none;
	margin: 10px 0;
	width: 100%;
}
table.GW_ResultsTbl.mouse-over tr:hover td, .GW_ResultsTbl table.mouse-over tr:hover td{
	background-color: #e9e9e9;
}
table.GW_ResultsTbl.mouse-over tr:hover td.GrayCol, .GW_ResultsTbl table.mouse-over tr:hover td.GrayCol{
	background-color: #eeeeee;
}
table.GW_ResultsTbl.mouse-over tr.result:hover td, .GW_ResultsTbl table.mouse-over tr.result:hover td{
	background-color: #999;
}
table.StdPageTitle{
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #e3e3e3;
}
table.StdPageTitle td{
	padding: 5px 20px;
}
table.StdPageTitle td:first-child{
	text-align: left;
}
table.StdPageTitle td:last-child{
	text-align: right;
}
table.StdPageTitle.no-bg{
	background: none;
}
table.StdPageTitle.no-bg td{
	padding: 0;
}
.GW_ResultsTbl table{
	border-spacing: 0px 0px;
}
.GW_ResultsTbl th{
	border: 0;
	height: auto;
	line-height: 30px;
	color: #fff;
	text-align: center;
}
.GW_ResultsTbl th a{
	color: #fff;
	text-decoration: underline;
}
.GW_ResultsTbl th:first-child{
	border-top-left-radius: 8px;
	-moz-border-top-left-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	padding-left: 8px;
}
.GW_ResultsTbl th:last-child{
	border-top-right-radius: 8px;
	-moz-border-top-right-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	padding-right: 8px;
}
.GW_ResultsTbl td{
	border: 0;
}
.GW_ResultsTbl td.GrayCol{
	border: 0;
	line-height: 25px;
	min-height: 25px;
	padding: 0 10px;
	/*background-color: #e3e3e3;*/
}
.GW_ResultsTbl td.inner_table_container{
	background-color: #fff;
	padding: 10px 0 10px 50px;
}
table.inner_table{
	margin: 0;
}
table.inner_table tr th{
	background-color: #d3d3d3;
	border-radius: 0 !important;
	color :#333;
}
table.inner_table tr td.result{
	background-color: #f3f3f3;
	color: #666;
}
.stretch{
	width: 100%;
}

.GW_ResultsTbl tr.result{
	background-color: #999;
}
.GW_ResultsTbl tr.result td, .GW_ResultsTbl tr td.result{
	color: #fff;
	background-color: #999;
	border: none;
}
.result_table{
	margin: 20px 0;
}
.firstLastPage{
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #e3e3e3;
	/*margin-top: 0 !important;*/
	margin-top: 10px;
	line-height: 25px;
	height: 25px;
	clear: both;
	text-align: center;
	z-index: -1;
}
.previousPage{
	margin-top: -25px;
	padding: 0 20px;
	line-height: 25px;
}
.nextPage{
	float: right;
	margin-top: -25px;
	line-height: 25px;
	padding: 0 20px;
}
.GLBL_ERROR_MSG,#GLBL_ERROR_MSG,#GLBL_POUP_ERR, #GLBL_TOOLS_ERR{
	text-align: left;
	width: auto;
}
.GLBL_ERROR_MSG.error, .GLBL_ERROR_MSG.success,#GLBL_ERROR_MSG.error, #GLBL_ERROR_MSG.success, #GLBL_POUP_ERR, #GLBL_TOOLS_ERR{
	background-color: #F75945;
	color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 5px 10px;
	margin:10px 0 0 0;
	line-height: 25px;
}
.GLBL_ERROR_MSG.error,#GLBL_ERROR_MSG.error{
	background-color: #F75945;
}
.GLBL_ERROR_MSG.success,#GLBL_ERROR_MSG.success{
	background-color: #34B957;
}
#intlang{
	width: 120px;
	text-align: right;
	float: right;
}
#page_nav a, .previousPage a, .nextPage a{
	text-decoration: none;
	color: #666;
}
#nav_tabs{
	overflow: auto;
}
#nav_tabs *{
	border: none;
	background: none;
	width: auto;
	padding:  0 5px;
	line-height: 30px;
	margin: 5px 0 5px 5px;
	font-weight: normal;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #e3e3e3 !important;
	color: #666 !important;
	font-size: 12px;
	cursor: pointer;
	display: block;
	float: left;
	text-decoration: none;
}
#nav_tabs *.selected{
	background-color: #666 !important;
	color: #fff !important;
}
#nav_tabs .new_item_tab{
	float: right;
}
#nav_tabs *:first-child{
	margin-left: 0;
}
.no_result_for_tab{
	border: 0;
	width: auto;
}
#nav_tabs .left_tab{
	float: right;
}
.searchPart{
	margin-top: 10px;
}
.searchPart .form_module{
}
.searchPart ul.two_columns{
	overflow: auto;
	padding: 5px 10px 10px 10px;
	margin-top: 0;
}
.searchPart ul.two_columns li{
	float: left;
	clear: none;
	margin-right: 10px;
}
.searchPart ul.two_columns li label{
	width: 200px;
}
.searchPart ul.two_columns li label input{
	width: auto;
	margin-right: 5px;
}
.searchPart ul.two_columns li input{
	width: 200px;
	margin-top: 3px;
}
.form_module.on_row{
	float: left;
	margin: 10px 0;
}
.on_row .form_submit{
	float: left;
	margin-top: 0;
	margin-left: 5px;
}
.on_row .form_submit input{
	line-height: 50px;
}
.on_row ul.two_columns{
	overflow: auto;
	float: left;
	margin-top: 0;
	padding: 5px 10px;
}

.on_row ul.two_columns li{
	float: left;
	clear: none;
	margin-right: 10px;
	padding-top: 0;
}
.on_row ul.two_columns label{
	width: 200px;
	float: none;
	line-height: 20px;
}
.on_row ul.two_columns label input{
	width: auto;
	margin-right: 5px;
}
.on_row ul.two_columns .search_field{
	width: 200px;
	/*margin-top: 3px;*/
}
#LOGIN_LINK .login_link_img{
	line-height: 20px;
	height: auto;
	padding: 0 25px;
}
table.sortable{
	margin: 0px auto;
}
.field_comment{
	color: #aba0ab;
}
#nav_tabs a.excel_export{
	border-top: 2px solid #8bb71c;
}
#nav_tabs a:hover{
	text-decoration: none;
	background-color: #666 !important;
	color: #fff !important;
}
.sub_cats{
	background-color: #fafafa;
	font-weight: bold;
}
a.expand_img{
	vertical-align: middle;
}
a.banner.flash{
	display: block;
	position: relative;
}
a.banner.flash .mask{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
img.icon{
	float: left;
	border: 0;
	margin: 0 2px;
}
.page_results{
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #e3e3e3;
	float: right;
	width: 300px;
	line-height: 25px;
	color: #333;
	text-align: center;
}
.page_navigation.with-results{
	margin-right: 310px;
}
.page_navigation.with-results #page_nav{
	clear: none;
	margin-top: 0;
}
.tgl_findform{
	cursor: pointer;
	font-size: 13px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-bottom: none;
	background-color: #e3e3e3;
	display: block;
	width: 150px;
	float: right;
}
.tgl_findform img{
	display: block;
	margin: 6px 10px;
	float: left;
	padding: 1px;
}
.no-border{
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
}
#quick_search.two_columns li{
	margin: 5px 10px;
}
#quick_search.two_columns li label{
	float: none;
}
.fieldval_inst{
	color: #b7b7b7;
	font-style:italic;
}
.intbl_colspan{
	background-color: #d7d7d7 !important;
}
/* Liran added */
.styled_button{
	background-color: #C53131;
	border-radius: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	border: 0;
	line-height: 20px;
	color: #FFFFFF;
	margin: 0;
	position: static;
	top: auto;
	left: auto;
	float: left;
	margin-right: 5px;
	cursor :pointer;
	font-weight: bold;
	width: 20px;
	padding: 0 10px;
}
.margined *
{
	margin-left:8px;	
}
.fb_reports a
{
	background-color: #1569C7 !important;
}
.successDiv
{
	color: green;
	font-weight: bold;
	font-size: 20px;
}
.failureDiv
{
	color: red;	
	font-weight: bold;
	font-size: 20px;
}
.in-sentence-warning{
	font-weight: bold;
	color: red;
}
a.dark{
	color: #333;
}
.message{
	width: 700px;
	background-color: #f3f3f3;
	border-radius: 10px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	margin: 50px auto;
	padding: 25px 40px 35px 40px;
}
.message-content{
	background-repeat: no-repeat;
	min-height: 150px;
	*height: 150px;
}
.page-rtl .message .message-content{
	background-position: left bottom;
	padding-left: 140px;
}
.page-ltr .message .message-content{
	background-position: right bottom;
	padding-right: 140px;
}
.message .message-title{
	color: #333;
	font-size: 60px;
	font-weight: bold;
	margin-bottom: 50px;
}
.message .message-text{
	font-size: 17px;
	color: #666;
}
.message.error .message-content{
	background-image: url(/images/error.png);
	padding-bottom: 40px;
}
.message.blocked .message-content{
	background-image: url(/images/blocked.png);
	padding-bottom: 40px;
}
.message.maintenance .message-content{
	background-image: url(/images/maintenance.png);
	padding-bottom: 40px;
}